@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@100;300;400;500;700;800;900&display=swap');

/*----------------------------
	common
------------------------------*/
html {
	font-size: 10px;
	color: #333;
}
@media (max-width: 1100px) {
	html {
		font-size: 0.909vw;
	}
}
@media (max-width: 768px) {
	html {
		font-size: 1.3333vw;/*750pxの時のベース*/
	}
}
body {
	overflow-wrap: anywhere;
}
main {
	margin: 0 auto;
	/* max-width: 100rem; */
	font-size: 1.6rem;
	line-height: 1.5;
	/* color: #000; */
	font-family: "Noto Sans CJK JP", sans-serif;
	font-weight: 500;
	font-style: normal;
	font-feature-settings: "palt";
	letter-spacing: 0.04em;
}
@media (max-width: 768px) {
	main {
		font-size: 3rem;
	}
}
button, input, select, textarea {
	font: inherit;
	color: inherit;
	background: transparent;
	border: none;
	border-radius: 0;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}
button {
	cursor: pointer;
}
textarea {
	resize: vertical;
}
a {
	color: #333;
	text-decoration: none;
}
/* main a {
	color: #000;
} */
a,
button {
	transition: opacity 0.3s ease-out;
}
a:hover,
button:hover {
	opacity: 0.7;
}
a:active,
a:focus,
button:active,
button:focus {
	opacity: 1;
}
img {
	max-width: 100%;
	height: auto;
}
img[src$=".svg"] {
	width: 100%;
	height: auto;
}
/* スクリーンリーダー用 */
.srOnly {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	white-space: nowrap;
	border: 0;
}
/* for safari */
/* @supports (-webkit-hyphens: none) {
	[tabindex="-1"]:focus-visible {
		outline: none !important;
	}
} */
.sp {
	display: none;
}
@media (max-width: 768px) {
	.sp {
		display: block;
	}
	.pc {
		display: none;
	}
}


/*----------------------------
	nav
------------------------------*/
/* hamburger */
/*body {
	overflow-x: clip;
}
body.menuOpen {
	overflow: clip;
}*/
.hamburger {
	position: sticky;
	top: 0;
	width: 100%;
	z-index: 50;
}
.hamburger #menuButton {
	position: absolute;
	top: 2.5rem;
	right: max(2.5rem, calc(50% - 57rem));
	background: #fff;
	border: 1px solid #333;
	width: 5rem;
	height: 5rem;
	border-radius: 50%;
	z-index: 999;
}
.hamburger .bar,
.hamburger .bar::before,
.hamburger .bar::after {
	width: 1.8rem;
	height: 0.2rem;
	background: #333;
	transition: transform 0.3s;
	transform: translateX(1.5rem);
}
.hamburger .bar {
	display: grid;
}
.hamburger .bar::before ,
.hamburger .bar::after {
	content: "";
	grid-area: 1 / 1;
}
.hamburger .bar::before {
	transform: translateY(-0.5rem);
}
.hamburger .bar::after {
	transform: translateY(0.5rem);
}
@media (max-width: 768px) {
	.hamburger #menuButton {
		top: 1rem;
		right: 2.6rem;
		width: 6.8rem;
		height: 6.8rem;
	}
	.hamburger #menuButton:hover {
		opacity: 1;
	}
	.hamburger .bar,
	.hamburger .bar::before,
	.hamburger .bar::after {
		width: 2.4rem;
		transform: translateX(2rem);
	}
	.hamburger .bar::before {
		transform: translateY(-0.6rem);
	}
	.hamburger .bar::after {
		transform: translateY(0.6rem);
	}
}

/* hamburger .menuOpen */
.menuOpen .hamburger {
	position: fixed;
}
.menuOpen .hamburger .bar {
	background-color: transparent;
}
.menuOpen .hamburger .bar::before {
	transform: rotate(45deg);
}
.menuOpen .hamburger .bar::after {
	transform: rotate(-45deg);
}
.hamburger #overlay {
	visibility: hidden;
	opacity: 0;
	position: fixed;
	inset: 0;
	width: 100%;
	/*height: 100%;
	background: rgba(0, 0, 0, 0.5);*/
	z-index: 997;
	transition: opacity 0.3s;
}
.menuOpen .hamburger #overlay {
	visibility: visible;
	opacity: 1;
}
.hamburger #menu {
	position: fixed;
	width: 100%;
	/*height: 100vh;*/
	background: #F6C8D6;
	color: #D70C18;
	right: 0;
	top: 0;
	z-index: 998;
	overflow-y: auto;
	transform: translateY(-100%);
	transition: transform 0.3s ease-out;
}
.menuOpen .hamburger #menu {
	transform: translateY(0);
	box-shadow: 0 3px 5px 0 rgba(0,0,0,0.1);
	padding: 3rem 0 1rem;
}
.menuOpen .hamburger .hamTtlWrap {
	padding: 0 4rem;
}
.menuOpen .hamburger .nav {
	margin-top: 3.5rem;
}
@media (max-width: 768px) {
	.menuOpen .hamburger #menu {
		padding: 2.5rem 0 0;
	}
	.menuOpen .hamburger .hamTtlWrap {
		padding: 0;
	}
	.menuOpen .hamburger .nav {
		margin-top: 2.5rem;
	}
}
/*----------------------------
	nav　ここまで
------------------------------*/


/* main */
.bgPink {
	background: #F6C8D6;
	padding-bottom: 5.5rem;
}
.bgWhite + .bgPink {
	padding-top: 5.5rem;
}
.bgWhite {
	background: #FFF;
}
.inner {
	max-width: 110rem;
	margin: 0 auto;
	padding: 0 5rem;
}
@media (max-width: 768px) {
	.bgPink {
		padding-bottom: 4rem;
	}
	.bgWhite + .bgPink {
		padding-top: 3rem;
	}
	.inner {
		padding: 0 3rem;
	}
}

/* mvWrap */
.mvWrap {
	max-width: 110rem;
	margin: 0 auto;
	text-align: center;
}
.mvWrap h1 img {
	width: 100%;
}
.mvWrap ul {
	padding: 0 5rem;
	margin-top: 1.5rem;
	display: inline-block;
	text-align: left;
}
.mvWrap ul li {
	font-size: 1.75rem;
	line-height: 3rem;
	text-indent: -1.9em;
	padding-left: 1.9em;
}
@media (max-width: 768px) {
	.mvWrap ul {
		padding: 0 3rem;
		margin-top: 2rem;
		display: block;
	}
	.mvWrap ul li {
		font-size: 2rem;
		line-height: 3.2rem;
	}
}

/* nav */
.nav {
	padding: 0 4rem;
	margin: 3.5rem auto;
	display: flex;
	flex-wrap: wrap;
	gap: 1.5rem 1rem;
}
.nav li {
	width: calc((100% - 2rem) / 3);
}
.nav li a {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 1rem 3.8rem 1.2rem 2.3rem;
	font-size: 2rem;
	line-height: 1.3;
	text-align: center;
	color: #fff;
	font-weight: 600;
	background: #D70C18;
	border-radius: 5.4rem;
	min-height: 5.4rem;
}
.nav li a::before {
	content: "";
	position: absolute;
	display: block;
	top: calc(50% - 0.1rem);
	right: 1.5rem;
	width: 2.2rem;
	height: 2.2rem;
	background: #fff;
	border-radius: 50%;
	transform: translateY(-50%);
}
.nav li a::after {
	content: "";
	position: absolute;
	display: block;
	top: calc(50% - 0.3rem);
	right: 2.1rem;
	width: 0.9rem;
	height: 0.9rem;
	border-top: 2px solid #D70C18;
	border-right: 2px solid #D70C18;
	transform: translateY(-50%) rotate(135deg);
}
@media (max-width: 768px) {
	.nav {
		padding: 0;
		margin: 4rem auto 3.5rem;
		gap: 1.5rem 3rem;
	}
	.nav li {
		width: calc((100% - 3rem) / 2);
	}
	.nav li a {
		padding: 0.6rem 4.8rem 0.7rem 3.3rem;
		font-size: 2.3rem;
		line-height: 1.2;
		border-radius: 6.9rem;
		min-height: 6.9rem;
	}
	.nav li a::before {
		top: calc(50% - 0.1rem);
		right: 2rem;
		width: 2.6rem;
		height: 2.6rem;
	}
	.nav li a::after {
		top: calc(50% - 0.3rem);
		right: 2.7rem;
		width: 1.1rem;
		height: 1.1rem;
	}
}

/* box */
.box {
	background: #fff;
	border-radius: 3rem;
	padding: 2.5rem 4rem 3.5rem;
	position: relative;
}
.bgPink .box + .box {
	margin-top: 4rem;
}
.bgWhite .box {
	padding: 3rem 4rem 4rem;
}
@media (max-width: 768px) {
	.box {
		padding: 3.5rem 3rem 4rem;
	}
	.bgPink .box + .box {
		margin-top: 9rem;
	}
	.bgWhite .box {
		padding: 4.5rem 0 5rem;
	}
}

/* ttl */
h2.ttl {
	font-family: "M PLUS Rounded 1c", sans-serif;
	transform:rotate(0.03deg);
	font-size: 4.8rem;
	font-weight: 800;
	text-align: center;
	color: #D70C18;
	line-height: 1.3;
	letter-spacing: 0;
}
h2.ttl02 {
	font-family: "M PLUS Rounded 1c", sans-serif;
	transform:rotate(0.03deg);
	font-size: 3.6rem;
	font-weight: 800;
	text-align: center;
	color: #D70C18;
	line-height: 1.3;
	letter-spacing: 0;
}
h3 {
	text-align: center;
}
h3.redBgUp {
	margin-top: -4.6rem;
}
h3 .redBg {
	font-family: "M PLUS Rounded 1c", sans-serif;
	transform:rotate(0.03deg);
	background: #D70C18;
	color: #fff;
	font-size: 2.5rem;
	font-weight: 500;
	line-height: 1.3;
	letter-spacing: 0;
	padding: 0.6rem 2rem 0.5rem;
	border-radius: 0.6rem;
	display: inline-block;
}
h3.fullwidth .redBg {
	display: block;
	width: 100%;
}
h3.txtHeading {
	color: #D70C18;
	font-size: 2.8rem;
	line-height: 1.3;
	font-weight: 700;
	text-align: center;
	margin-top: 4rem;
}
h2 + h3.txtHeading {
	margin-top: 1rem;
}
@media (max-width: 768px) {
	h2.ttl {
		font-size: 5.6rem;
		line-height: 1.2;
	}
	h2.ttl02 {
		font-size: 4.8rem;
		line-height: 1.3;
	}
	h3.redBgUp {
		margin: -9.5rem auto 0;
		width: 91.3%;
	}
	h3 .redBg {
		font-size: 4rem;
		line-height: 5.5rem;
		padding: 1.7rem 2rem 1.7rem;
		border-radius: 1.8rem;
		width: 100%;
	}
	h3 .redBg .sp {
		display: inline-block;
	}
	h3.txtHeading {
		font-size: 3.6rem;
		margin-top: 6rem;
	}
}

/* common */
.marker {
	color: #D70C18;
	display: inline-block;
	background:linear-gradient(transparent 62%, #F6C8D6 62%);
}
@media (max-width: 768px) {
	.marker {
		padding: 0 1rem;
	}
	.marker + br + .marker {
		margin-top: 0.5rem;
	}
}
sup {
	line-height: 0;
	font-size: 65%;
	position: relative;
	top: 0.2rem;
	white-space: nowrap;
}

/* btn */
.btn {
	text-align: center;
	margin: 2rem auto 0;
}
.btn a {
	position: relative;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	padding: 0.9rem 4.2rem 1rem 2.5rem;
	font-size: 2rem;
	line-height: 1.3;
	text-align: center;
	color: #fff;
	font-weight: 600;
	background: #D70C18;
	border-radius: 5.4rem;
	min-height: 5.4rem;
}
.btn a::before {
	content: "";
	position: absolute;
	display: block;
	top: calc(50% - 0.1rem);
	right: 1.8rem;
	width: 2.2rem;
	height: 2.2rem;
	background: #fff;
	border-radius: 50%;
	transform: translateY(-50%);
}
.btn a::after {
	content: "";
	position: absolute;
	display: block;
	top: calc(50% - 0.3rem);
	right: 2.4rem;
	width: 0.9rem;
	height: 0.9rem;
	border-top: 2px solid #D70C18;
	border-right: 2px solid #D70C18;
	transform: translateY(-50%) rotate(135deg);
}
.btn.black a {
	color: #333;
	background: #fff;
	border: 2px solid #333;
}
.btn.black a::before {
	background: #333;
}
.btn.black a::after {
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
}
.btn.btnLink a::after {
	top: calc(50% - 0.1rem);
	right: 2.6rem;
	transform: translateY(-50%) rotate(45deg);
}
.btn.btnBlank a::before {
	content: none;
}
.btn.btnBlank a::after {
	border-top: none;
	border-right: none;
	background: url("/base/pc/store/special/digital_point/img/link_blank_white.svg") no-repeat center center;
	background-size: contain;
	width: 2.2rem;
	height: 2.2rem;
	top: calc(50% - 0.1rem);
	transform: translateY(-50%);
}
.txtLink.btnBlank {
	text-align: center;
}
.txtLink.btnBlank a {
	display: inline-block;
	text-align: left;
	font-size: 2rem;
	line-height: 3.4rem;
	color: #D70C18;
	font-weight: 600;
	text-decoration: underline;
}
.txtLink.btnBlank a::after {
	content: "";
	display: inline-block;
	background: url("/base/pc/store/special/digital_point/img/link_blank.svg") no-repeat center center;
	background-size: contain;
	width: 2.2rem;
	height: 2.2rem;
	position: relative;
	top: 0.4rem;
	margin-left: 0.8rem;
}
@media (max-width: 768px) {
	.btn {
		margin: 3rem auto 0;
	}
	.btn a {
		padding: 1rem 7.2rem 1.1rem 5.5rem;
		font-size: 3.2rem;
		line-height: 1.43;
		border-radius: 12rem;
		min-height: 12rem;
	}
	.btn a::before {
		top: 50%;
		right: 3rem;
		width: 4.2rem;
		height: 4.2rem;
	}
	.btn a::after {
		top: calc(50% - 0.4rem);
		right: 4.3rem;
		width: 1.7rem;
		height: 1.7rem;
	}
	.btn.btnLink a::after {
		top: calc(50% - 0.1rem);
		right: 4.3rem;
	}
	.btn.btnBlank a::after {
		width: 3.6rem;
		height: 3.6rem;
	}
	.txtLink.btnBlank a {
		font-size: 3rem;
		line-height: 4.8rem;
	}
	.txtLink.btnBlank a::after {
		width: 2.8rem;
		height: 2.8rem;
		top: 0.2rem;
		margin-left: 1rem;
	}
	.txtLink.btnBlank a .sp {
		display: inline-block;
	}
}

/* bgPink */
.bgPink .lead {
	font-size: 2.3rem;
	line-height: 3.2rem;
	font-weight: 600;
	text-align: center;
	margin: 0 -1rem;
}
.bgPink .txt {
	font-size: 1.8rem;
	line-height: 2.8rem;
	text-align: center;
	margin: 0 -1rem;
}
.bgPink .noteTxt {
	font-size: 1.6rem;
	line-height: 2.8rem;
	font-weight: 400;
}
@media (max-width: 768px) {
	.bgPink .lead {
		font-size: 3.6rem;
		line-height: 5.6rem;
	}
	.bgPink .txt {
		font-size: 2.8rem;
		line-height: 4.8rem;
	}
	.bgPink .noteTxt {
		font-size: 2.8rem;
		line-height: 5.6rem;
	}
}

/* bgWhite */
.bgWhite .lead {
	margin-top: 2rem;
	font-size: 2rem;
	line-height: 3.4rem;
	font-weight: 600;
}
.bgWhite .noteList {
	margin-top: 1.5rem;
}
.bgWhite .noteList li {
	font-size: 2rem;
	line-height: 3.3rem;
}
.bgWhite .noteList02 {
	margin-top: 1.5rem;
}
.bgWhite .noteList02 li {
	font-size: 1.6rem;
	line-height: 2.8rem;
	font-weight: 400;
}
.bgWhite .markList {
	margin-top: 1.5rem;
}
.bgWhite .markList li {
	font-size: 1.6rem;
	line-height: 2.8rem;
	text-indent: -1em;
	padding-left: 1em;
	font-weight: 400;
}
.bgWhite .noteTxt {
	font-size: 1.6rem;
	line-height: 2.8rem;
	font-weight: 400;
	margin-top: 1.8rem;
}
.bgWhite dl.detailList + .noteTxt {
	font-size: 1.5rem;
}
.bgWhite dl.detailList dt {
	font-size: 2rem;
	font-weight: 600;
	color: #D70C18;
}
.bgWhite dl.detailList dd {
	margin-top: 1rem;
	font-size: 1.5rem;
	line-height: 2.8rem;
}
.bgWhite dl.detailList dd + dt {
	margin-top: 3rem;
}
@media (max-width: 768px) {
	.bgWhite .lead {
		margin-top: 3rem;
		font-size: 3.2rem;
		line-height: 5.6rem;
	}
	.bgWhite .noteList {
		margin-top: 2rem;
	}
	.bgWhite .noteList li {
		font-size: 3.2rem;
		line-height: 5.6rem;
	}
	.bgWhite .noteList02 {
		margin-top: 2rem;
	}
	.bgWhite .noteList02 li {
		font-size: 3rem;
		line-height: 1.8;
	}
	.bgWhite .markList {
		margin-top: 2rem;
	}
	.bgWhite .markList li {
		font-size: 2.8rem;
		line-height: 5.6rem;
	}
	.bgWhite .noteTxt {
		font-size: 2.8rem;
		line-height: 5.6rem;
		margin-top: 2rem;
	}
	.bgWhite dl.detailList + .noteTxt {
		font-size: 2.5rem;
		line-height: 2;
	}
	.bgWhite dl.detailList dt {
		font-size: 3rem;
	}
	.bgWhite dl.detailList dd {
		margin-top: 1.5rem;
		font-size: 2.5rem;
		line-height: 2;
	}
	.bgWhite dl.detailList dd + dt {
		margin-top: 4rem;
	}
}

/* aboutWrap */
.aboutWrap .txtListWrap {
	margin-top: 2rem;
	text-align: center;
}
.aboutWrap .txtList {
	display: inline-block;
	text-align: left;
}
.aboutWrap .txtList li + li {
	margin-top: 2.5rem;
}
.aboutWrap .txtList .txt01 {
	font-size: 2.3rem;
	line-height: 3.2rem;
	font-weight: 600;
}
.aboutWrap .txtList .txt02 {
	font-size: 1.8rem;
	line-height: 2.8rem;
	font-weight: 500;
}
.aboutWrap .txtList .btn {
	margin-top: 1.5rem;
}
.aboutWrap .txtList .btn a {
	min-width: 30rem;
}
.aboutWrap .borderBox {
	border: 1px solid #D70C18;
	padding: 1.8rem 2rem 1.3rem;
	border-radius: 2.6rem;
	margin: 3rem auto 0;
	width: 92%;
}
.aboutWrap .borderBox .marker {
	padding-bottom: 0.6rem;
	background: linear-gradient(transparent 75%, #F6C8D6 75%);
}
.aboutWrap .borderBox .txt01 {
	font-size: 2.4rem;
	line-height: 1.4;
	font-weight: 700;
	text-align: center;
	font-family: "M PLUS Rounded 1c", sans-serif;
	transform:rotate(0.03deg);
}
.aboutWrap .borderBox .txt02 {
	font-size: 6rem;
	line-height: 7.1rem;
	font-weight: 800;
	text-align: center;
	font-family: "M PLUS Rounded 1c", sans-serif;
	transform:rotate(0.03deg);
	letter-spacing: -0.04em;
	margin-top: 0.3rem;
}
.aboutWrap .borderBox .txt02 .big {
	font-size: 9.6rem;
	margin-right: 0.5rem;
	font-weight: 700;
	vertical-align: text-top;
}
.aboutWrap .borderBox .txt02 .adjust {
	font-size: 6.5rem;
	margin-left: -0.25em;
}
.aboutWrap .borderBox .txt03 {
	font-size: 1.5rem;
	line-height: 2.4rem;
	text-align: right;
	padding-right: 5rem;
	margin-top: 0.2rem;
}
@media (max-width: 768px) {
	.aboutWrap .txtListWrap {
		margin-top: 3rem;
		text-align: left;
	}
	.aboutWrap .txtList li + li {
		margin-top: 3rem;
	}
	.aboutWrap .txtList .txt01 {
		font-size: 3.6rem;
		line-height: 5.6rem;
	}
	.aboutWrap .txtList .txt02 {
		font-size: 3rem;
		line-height: 5.2rem;
	}
	.aboutWrap .txtList .btn {
		margin-top: 1rem;
	}
	.aboutWrap .txtList .btn a {
		padding: 0.6rem 4.8rem 0.7rem 3.3rem;
		font-size: 2.3rem;
		line-height: 1.2;
		border-radius: 6.9rem;
		min-height: 6.9rem;
		min-width: 33rem;
	}
	.aboutWrap .txtList .btn a::before {
		top: calc(50% - 0.1rem);
		right: 2rem;
		width: 2.6rem;
		height: 2.6rem;
	}
	.aboutWrap .txtList .btn a::after {
		top: calc(50% - 0.3rem);
		right: 2.7rem;
		width: 1.1rem;
		height: 1.1rem;
	}
	.aboutWrap .borderBox {
		padding: 3rem 3rem 3.5rem;
		border-radius: 3rem;
		margin: 4rem auto 0;
		width: 100%;
	}
	.aboutWrap .borderBox .marker {
		padding: 0 1rem 0.5rem;
		background: linear-gradient(transparent 65%, #F6C8D6 65%);
		width: 100%;
	}
	.aboutWrap .borderBox .marker02 {
		margin-top: 1rem;
		padding-right: 0;
		width: auto;
	}
	.aboutWrap .borderBox .txt01 {
		font-size: 3.6rem;
		line-height: 5.4rem;
	}
	.aboutWrap .borderBox .txt02 {
		font-size: 7.6rem;
		line-height: 8.2rem;
		margin-top: 2.5rem;
	}
	.aboutWrap .borderBox .txt02 .big {
		font-size: 12.1rem;
		margin-right: 1rem;
		font-weight: 800;
		vertical-align: -1rem
	}
	.aboutWrap .borderBox .txt02 .adjust {
		font-size: 8.5rem;
		vertical-align: -0.3rem;
	}
	.aboutWrap .borderBox .txt03 {
		font-size: 2.2rem;
		padding-right: 0;
		margin-top: 1.5rem;
	}
}

/* creditWrap */
.creditWrap.box {
	padding-bottom: 3rem;
}
.creditWrap .pic {
	margin: 2rem auto 0;
	width: 42.5rem;
}
.creditWrap .lead {
	margin-top: 1.5rem;
	font-size: 2.1rem;
}
@media (max-width: 768px) {
	.creditWrap.box {
		padding-bottom: 4rem;
	}
	.creditWrap .pic {
		margin: 2.5rem auto 0;
		width: 100%;
	}
	.creditWrap .lead {
		margin-top: 2.5rem;
		font-size: 3rem;
		line-height: 5.2rem;
	}
}

/* pointcardWrap */
.pointcardWrap .ttlTxt {
	text-align: center;
	font-size: 3.7rem;
	line-height: 1.3;
	font-weight: 700;
	margin: 2.5rem -1rem 0;
}
.pointcardWrap .lead {
	margin-top: 2rem;
	font-size: 2.1rem;
}
.pointcardWrap .picWrap {
	width: 84.5rem;
	display: flex;
	flex-wrap: wrap;
	gap: 5rem;
	justify-content: space-between;
	margin: 3.5rem auto 0;
}
.pointcardWrap .picWrap figure {
	text-align: center;
	width: 37.5rem;
	position: relative;
	margin-left: -0.7rem;
	margin-top: -0.7rem;
}
.pointcardWrap .picWrap figure::after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-top: 4.8rem solid transparent;
	border-bottom: 4.8rem solid transparent;
	border-left: 4.6rem solid #F6C8D6;
	right: -8.5rem;
	top: 45%;
	transform: translateY(-50%);
}
.pointcardWrap .picWrap figure figcaption {
	font-size: 2.6rem;
	font-weight: 700;
}
.pointcardWrap .picWrap .pic {
	width: 35.9rem;
}
.pointcardWrap .bordertxtBox {
	width: 84.5rem;
	font-size: 2.3rem;
	font-weight: 600;
	text-align: center;
	line-height: 3.2rem;
	border: 4px solid #F6C8D6;
	padding: 2rem 1rem 2.2rem;
	margin: 2rem auto 0;
}
.pointcardWrap .txtLink {
	margin-top: 2.5rem;
}
@media (max-width: 768px) {
	.pointcardWrap .ttlTxt {
		font-size: 4.2rem;
		line-height: 6rem;
		margin: 2rem auto 0;
	}
	.pointcardWrap .lead {
		margin-top: 2.5rem;
		font-size: 3rem;
		line-height: 5.2rem;
	}
	.pointcardWrap .picWrap {
		width: 100%;
		gap: 0;
	}
	.pointcardWrap .picWrap figure {
		width: 28rem;
		margin-left: -0.2rem;
		margin-top: -0.2rem;
	}
	.pointcardWrap .picWrap figure::after {
		border-top: 3.5rem solid transparent;
		border-bottom: 3.5rem solid transparent;
		border-left: 3.4rem solid #F6C8D6;
		right: -5.6rem;
		top: 45%;
	}
	.pointcardWrap .picWrap figure figcaption {
		font-size: 2rem;
	}
	.pointcardWrap .picWrap .pic {
		width: 27.5rem;
	}
	.pointcardWrap .bordertxtBox {
		border: 2px solid #F6C8D6;
		width: 100%;
		font-size: 2.2rem;
		line-height: 3.2rem;
		padding: 1rem 0;
		margin-top: 2.5rem;
		font-weight: 700;
	}
	.pointcardWrap .txtLink {
		margin-top: 4rem;
	}
}

/* kirikaeWrap */
.kirikaeWrap {
	border-top: 2px dotted #B3B3B3;
	margin-top: 3.5rem;
	padding-top: 3.7rem;
}
.kirikaeWrap .lead {
	font-size: 2.4rem;
	line-height: 3.4rem;
	font-weight: 700;
	text-align: center;
	margin-top: 1.2rem;
	color: #D70C18;
}
.kirikaeWrap .lead span {
	font-size: 1.9rem;
	vertical-align: text-bottom;
}
@media (max-width: 768px) {
	.kirikaeWrap {
		margin-top: 5rem;
		padding-top: 5rem;
	}
	.kirikaeWrap .lead {
		font-size: 3rem;
		line-height: 4.8rem;
		margin-top: 2.5rem;
	}
	.kirikaeWrap .lead span {
		font-size: 3rem;
		vertical-align: baseline;
	}
}

.kirikaeWrap .detailWrap {
	display: flex;
	flex-wrap: wrap;
	gap: 0 1.8rem;
	justify-content: center;
	margin-top: 2rem;
}
.kirikaeWrap .detailWrap + .detailWrap {
	border-top: 3px solid #F8D7DF;
	margin-top: 2.5rem;
	padding-top: 2.5rem;
}
.kirikaeWrap .detailWrap .dateBox {
	width: 22rem;
	background: #F8D7DF;
	border-radius: 0.7rem;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 2rem 0 2rem;
}
.kirikaeWrap .detailWrap .dateBox p {
	font-size: 2.7rem;
	line-height: 1;
	color: #BD4651;
	font-weight: 600;
	text-align: center;
	letter-spacing: 0;
}
.kirikaeWrap .detailWrap .dateBox p .month {
	font-size: 3.2rem;
}
.kirikaeWrap .detailWrap .dateBox p .days {
	font-size: 5.4rem;
	line-height: 4rem;
	font-weight: 600;
	letter-spacing: -0.04em;
}
.kirikaeWrap .detailWrap .dateBox p .week {
	font-size: 1.9rem;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	background: #BD4651;
	color: #fff;
	width: 3.2rem;
	height: 3.2rem;
	border-radius: 50%;
	position: relative;
	top: -0.3rem;
	padding-bottom: 0.2rem;
}
.kirikaeWrap .detailWrap .dateBox p .mini {
	font-size: 1.9rem;
}
.kirikaeWrap .detailWrap .dateBox p .mini span {
	font-size: 2.2rem;
	vertical-align: bottom;
}
.kirikaeWrap .detailWrap .dateBox p .minimini {
	font-size: 1.6rem;
	margin-left: 0.2rem;
	position: relative;
	top: -0.2rem;
}
.kirikaeWrap .detailWrap .txtBox {
	width: calc(100% - 22rem - 1.8rem);
	margin-top: -0.6rem;
}
.kirikaeWrap .detailWrap .txtBox ul {
	font-size: 2.5rem;
	line-height: 3.9rem;
	letter-spacing: 0;
}
.kirikaeWrap .detailWrap .txtBox ul span {
	font-weight: 700;
}
.kirikaeWrap .detailWrap .txtBox .note {
	font-size: 1.6rem;
	margin-top: 0.8rem;
}
@media (max-width: 768px) {
	.kirikaeWrap .detailWrap {
		gap: 3rem;
		margin-top: 4rem;
	}
	.kirikaeWrap .detailWrap + .detailWrap {
		border-top: 2px dotted #B3B3B3;
		margin-top: 4rem;
		padding-top: 5rem;
	}
	.kirikaeWrap .detailWrap .dateBox {
		width: 100%;
		border-radius: 1.4rem;
		padding: 1.5rem 0 2.5rem;
		min-height: 17.8rem;
	}
	.kirikaeWrap .detailWrap .dateBox p {
		font-size: 5.4rem;
		letter-spacing: 0.04em;
	}
	.kirikaeWrap .detailWrap .dateBox p .month {
		font-size: 6.4rem;
	}
	.kirikaeWrap .detailWrap .dateBox p .days {
		font-size: 10.8rem;
		line-height: 1;
	}
	.kirikaeWrap .detailWrap .dateBox p .week {
		font-size: 3.8rem;
		width: 6.4rem;
		height: 6.4rem;
		top: -0.6rem;
		padding-bottom: 0.4rem;
	}
	.kirikaeWrap .detailWrap .dateBox p .mini {
		font-size: 3.8rem;
	}
	.kirikaeWrap .detailWrap .dateBox p .mini span {
		font-size: 4.6rem;
	}
	.kirikaeWrap .detailWrap .dateBox p .minimini {
		font-size: 3.2rem;
		margin-left: 0.4rem;
		top: -0.4rem;
	}
	.kirikaeWrap .detailWrap .txtBox {
		width: 100%;
		margin-top: 0;
	}
	.kirikaeWrap .detailWrap .txtBox ul {
		font-size: 3.2rem;
		line-height: 5.6rem;
		letter-spacing: 0.04em;
	}
	.kirikaeWrap .detailWrap .txtBox ul li {
		text-indent: -1em;
		padding-left: 1em;
	}
	.kirikaeWrap .detailWrap .txtBox .note {
		font-size: 2.4rem;
		margin-top: 1.5rem;
	}
}

.kirikaeWrap .detailPinkBox {
	border: 4px solid #F6C8D6;
	margin-top: 3.5rem;
	padding: 1.5rem 0;
}
.kirikaeWrap .detailTtl {
	font-size: 2.3rem;
	line-height: 3.2rem;
	text-align: center;
	font-weight: 600;
}
.kirikaeWrap .detailTxt {
	font-size: 1.8rem;
	line-height: 2.8rem;
	text-align: center;
	margin-top: 0.5rem;
}
@media (max-width: 768px) {
	.kirikaeWrap .detailPinkBox {
		border: 2px solid #F6C8D6;
		margin-top: 5rem;
		padding: 2.5rem 0 3rem;
	}
	.kirikaeWrap .detailTtl {
		font-size: 3.2rem;
		line-height: 1.5;
	}
	.kirikaeWrap .detailTxt {
		font-size: 2.4rem;
		line-height: 1.8;
		margin-top: 2rem;
	}
}

.kirikaeWrap .borderBox {
	border: 3px solid #D70C18;
	padding: 2rem 2rem 3rem;
	border-radius: 2.8rem;
	margin: 6rem auto 0;
}
.kirikaeWrap .borderBox h3 {
	margin-top: -4.5rem;
}
.kirikaeWrap .borderBox h3 .redBg {
	padding-left: 1.5rem;
	padding-right: 1.5rem;
}
.kirikaeWrap .borderBox h3 .redBg span {
	font-size: 2rem;
	margin-right: 0.5rem;
	display: inline-block;
	vertical-align: 0.2rem;
}
.kirikaeWrap .borderBox .txt01 {
	margin-top: 1.5rem;
	font-size: 2.9rem;
	line-height: 7.1rem;
	font-weight: 700;
	text-align: center;
}
.kirikaeWrap .borderBox .txt01 .txtRed {
	font-size: 4rem;
	color: #D70C18;
	vertical-align: -0.2rem;
}
.kirikaeWrap .borderBox .txt01 .big {
	font-size: 5.5rem;
	margin: 0 0.3rem 0 0.5rem;
	vertical-align: -0.5rem;
}
.kirikaeWrap .borderBox h4 {
	margin-top: 3rem;
	font-size: 2.8rem;
	font-weight: 700;
	text-align: center;
	color: #D70C18;
}
.kirikaeWrap .borderBox h4:first-of-type {
	margin-top: 1.5rem;
}
.kirikaeWrap .borderBox .txt02 {
	margin-top: 0.8rem;
	font-size: 2rem;
	font-weight: 600;
	text-align: center;
}
.kirikaeWrap .borderBox .txt {
	margin-top: 1rem;
}
.kirikaeWrap .borderBox .note {
	margin-top: 2rem;
	font-size: 1.6rem;
	text-align: center;
}
@media (max-width: 768px) {
	.kirikaeWrap .borderBox {
		border: 1px solid #D70C18;
		padding: 0 0 5rem;
		border-radius: 3rem;
		margin: 6rem auto 0;
	}
	.kirikaeWrap .borderBox h3.redBgUp {
		margin: -1rem -1px 0;
		width: calc(100% + 2px);
	}
	.kirikaeWrap .borderBox h3 .redBg span {
		font-size: 2.7rem;
		margin-right: 0;
		display: block;
	}
	.kirikaeWrap .borderBox .txt01 {
		font-size: 4.8rem;
		line-height: 8rem;
		margin-top: 2.5rem;
	}
	.kirikaeWrap .borderBox .txt01 .txtRed {
		font-size: 6.5rem;
		vertical-align: 0;
	}
	.kirikaeWrap .borderBox .txt01 .big {
		font-size: 9rem;
		margin: 0 0.5rem 0 0;
		vertical-align: -0.5rem;
	}
	.kirikaeWrap .borderBox h4 {
		margin-top: 5rem;
		font-size: 3.6rem;
	}
	.kirikaeWrap .borderBox h4:first-of-type {
		margin-top: 4rem;
	}
	.kirikaeWrap .borderBox .txt02 {
		margin-top: 1.5rem;
		font-size: 3rem;
	}
	.kirikaeWrap .borderBox .txt {
		margin: 1.5rem auto 0;
	}
	.kirikaeWrap .borderBox .note {
		margin-top: 4rem;
		font-size: 2.6rem;
	}
}

/* saveWrap */
.saveWrap h2 {
	position: relative;
	padding-top: 19rem;
}
.saveWrap h2::before {
	content: "";
	position: absolute;
	display: block;
	top: 0.5rem;
	left: 50%;
	width: 14rem;
	height: 18rem;
	background: url("/base/pc/store/special/digital_point/img/point_rose.png") no-repeat center center;
	background-size: contain;
	transform: translateX(-50%);
}
.saveWrap .borderBox {
	border: 2px solid #D70C18;
	padding: 1rem 1rem 1.2rem;
	margin: 1.8rem auto 0;
	width: 44rem;
	font-size: 1.6rem;
	line-height: 2.8rem;
	text-align: center;
	font-weight: 600;
	font-feature-settings: normal
}
.saveWrap dl.detailList {
	margin-top: 4.5rem;
	margin-bottom: 2.5rem;
}
@media (max-width: 768px) {
	.saveWrap h2 {
		padding-top: 25.3rem;
	}
	.saveWrap h2::before {
		top: -1rem;
		width: 18.9rem;
		height: 24.3rem;
		background-size: contain;
	}
	.saveWrap .borderBox {
		padding: 2rem 0.5rem 2.2rem;
		margin: 2.5rem auto 0;
		width: 100%;
		font-size: 2.8rem;
		line-height: 4.8rem;
	}
	.saveWrap dl.detailList {
		margin-top: 6rem;
		margin-bottom: 4rem;
	}
}

/* useWrap */
.useWrap {
	border-top: 2px dotted #B3B3B3;
	border-radius: 0;
	margin-top: 1rem;
	padding-top: 4rem;
}
.useWrap .lead {
	margin-top: 3rem;
}
.useWrap sup {
	vertical-align: baseline;
	top: 0;
	font-size: 100%;
	font-weight: 400;
}
.useWrap dl.detailList {
	margin-top: 4rem;
}
@media (max-width: 768px) {
	.useWrap {
		margin-top: 3rem;
	}
}

/* registerWrap */
.registerWrap .ttl {
	margin-top: 0.5rem;
}
.registerWrap h3 + .lead {
	margin-top: 2rem;
}
.registerWrap h3 {
	margin-top: 2.5rem;
}
.registerWrap .lead {
	font-size: 2.2rem;
}
.registerWrap .flowList + h3 {
	margin-top: 3rem;
}
.registerWrap .txt {
	margin-top: 1.5rem;
}
.registerWrap .noteTxt {
	margin-top: 2rem;
	letter-spacing: 0;
}
@media (max-width: 768px) {
	.registerWrap h2.ttl {
		font-size: 4.8rem;
	}
	.registerWrap .lead {
		margin-top: 1rem;
		font-size: 3.2rem;
	}
	.registerWrap h3 {
		margin-top: 3rem;
	}
	.registerWrap .flowList + h3 {
		margin-top: 6rem;
	}
	.registerWrap .txt {
		margin-top: 3rem;
	}
}

.registerWrap .flowList {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 2rem -1.5rem 0;
}
.registerWrap .flowList li {
	width: 20%;
}
.registerWrap .flowList li:nth-child(3) {
	width: 36.84210526%;
}
.registerWrap .flowList li:nth-child(3) .flowNum {
	margin-left: 2.5rem;
}
.registerWrap .flowList li:nth-child(3) .flowTxt {
	padding-left: 2.5rem;
}
.registerWrap .flowList li:nth-child(3) .flowNote {
	padding: 0 0 0 2.5rem;
	width: 50%;
}
.registerWrap .flowList .flowNum {
	font-size: 2.4rem;
	color: #D70C18;
	font-weight: 700;
	line-height: 1;
	border: 1px solid #D70C18;
	width: 3.7rem;
	height: 3.7rem;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: "M PLUS Rounded 1c", sans-serif;
	transform:rotate(0.03deg);
	padding: 0 0 0 0.1rem;
	margin-left: 1.5rem;
}
.registerWrap .flowList .flowTxt {
	font-size: 1.8rem;
	line-height: 2.3rem;
	font-weight: 600;
	margin-top: 0.5rem;
	padding-left: 1.5rem;
	min-height: 6.9rem;
}
.registerWrap .flowList .flowPic {
	margin-top: 0.8rem;
}
.registerWrap .flowList .flowNote {
	font-size: 1.2rem;
	line-height: 1.6rem;
	margin-top: 0.5rem;
	padding: 0 1.5rem;
}
@media (max-width: 768px) {
	.registerWrap .flowList {
		margin: 3rem -2rem 0;
		gap: 4.5rem 0;
		justify-content: left;
	}
	.registerWrap .flowList li {
		width: 50%;
	}
	.registerWrap .flowList li:nth-child(3) {
		width: 100%;
	}
	.registerWrap .flowList li:nth-child(3) .flowNum {
		margin-left: 2rem;
	}
	.registerWrap .flowList li:nth-child(3) .flowTxt {
		padding-left: 2rem;
		min-height: auto;
	}
	.registerWrap .flowList li:nth-child(3) .flowNote {
		padding: 0 0 0 2rem;
	}
	.registerWrap .flowList li:last-child .flowTxt {
		min-height: auto;
	}
	.registerWrap .flowList .flowNum {
		font-size: 4rem;
		width: 6.4rem;
		height: 6.4rem;
		margin-left: 2rem;
	}
	.registerWrap .flowList .flowTxt {
		font-size: 2.8rem;
		line-height: 4rem;
		margin-top: 1rem;
		padding-left: 2rem;
		min-height: 12rem;
	}
	.registerWrap .flowList .flowPic {
		margin-top: 1rem;
	}
	.registerWrap .flowList .flowNote {
		font-size: 2.4rem;
		line-height: 3.2rem;
		margin-top: 1rem;
		padding: 0 2rem;
	}
}

/* faqWrap */
.faqWrap dl {
	margin-top: 2.5rem;
}
.faqWrap dl dt {
	position: relative;
	font-size: 2.2rem;
	line-height: 3.3rem;
	font-weight: 600;
	padding-left: 5.5rem;
}
.faqWrap dl dd + dt {
	margin-top: 4rem;
}
.faqWrap dl dd {
	position: relative;
	font-size: 1.6rem;
	font-weight: 400;
	padding-left: 5.5rem;
	margin-top: 3.5rem;
}
.faqWrap dl dt::before,
.faqWrap dl dd::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	font-family: "M PLUS Rounded 1c", sans-serif;
	transform:rotate(0.03deg);
	font-size: 4.8rem;
	font-weight: 700;
	color: #D70C18;
}
.faqWrap dl dt::before {
	content: "Q";
	line-height: 3.3rem;
}
.faqWrap dl dd::before {
	content: "A";
	line-height: 2.8rem;
	left: 0.3rem;
}
.faqWrap dl dd span {
	display: inline-block;
	margin-top: -1rem;
}
.faqWrap .btn {
	margin-top: 3rem;
}
.faqWrap .btn a {
	width: 42rem;
	padding-right: 5rem;
	padding-left: 3.3rem;
}
.faqWrap .btn a::before {
	right: 2.6rem;
}
.faqWrap .btn.btnLink a::after {
	right: 3.4rem;
}
@media (max-width: 768px) {
	.faqWrap h2.ttl {
		font-size: 4.8rem;
	}
	.faqWrap dl {
		margin-top: 4rem;
	}
	.faqWrap dl dt {
		font-size: 3.2rem;
		line-height: 5.2rem;
		padding-left: 6.5rem;
	}
	.faqWrap dl dd + dt {
		margin-top: 4.5rem;
	}
	.faqWrap dl dd {
		font-size: 3.2rem;
		line-height: 5.2rem;
		padding-left: 6.5rem;
		margin-top: 3rem;
	}
	.faqWrap dl dt::before,
	.faqWrap dl dd::before {
		font-size: 5.6rem;
	}
	.faqWrap dl dt::before {
		content: "Q";
		line-height: 5.2rem;
	}
	.faqWrap dl dd::before {
		content: "A";
		line-height: 5.2rem;
		left: 0.3rem;
	}
	.faqWrap dl dt:nth-of-type(2) span {
		display: inline-block;
		margin-top: -0.6rem;
	}
	.faqWrap dl dd span {
		margin-top: -0.6rem;
	}
	.faqWrap .btn {
		margin-top: 5rem;
	}
	.faqWrap .btn a {
		width: 100%;
		padding-right: 10rem;
		padding-left: 7.3rem;
	}
	.faqWrap .btn a::before {
		right: 5.6rem;
	}
	.faqWrap .btn.btnLink a::after {
		right: 7.1rem;
		top: 50%;
	}
}

/* contactWrap */
.contactWrap.bgPink {
	padding: 3.5rem 0;
}
.contactWrap .contactTxt {
	font-size: 2.8rem;
	font-weight: 600;
	margin-top: 1.8rem;
	font-feature-settings: normal;
}
.contactWrap .contactTxt + .contactTxt {
	margin-top: 1rem;
}
.contactWrap .contactTxt span {
	font-size: 2rem;
	letter-spacing: 0.08em;
	vertical-align: 0.2rem;
}
.contactWrap .contactTxt .telLink {
	font-size: 3.2rem;
	letter-spacing: 0.1em;
	vertical-align: -0.1rem;
	margin-left: 1rem;
}
.contactWrap .contactTxt .mailLink {
	border-bottom: 2px solid #333;
}
.contactWrap .contactNote {
	font-size: 2rem;
	font-weight: 600;
	margin-top: 1.8rem;
	font-feature-settings: normal;
}
@media (max-width: 768px) {
	.contactWrap .contactTxt {
		font-size: 3.2rem;
		margin-top: 2.5rem;
	}
	.contactWrap .contactTxt + .contactTxt {
		margin-top: 3rem;
	}
	.contactWrap .contactTxt span {
		font-size: 2.6rem;
		vertical-align: 0;
	}
	.contactWrap .contactTxt .telLink {
		font-size: 3.6rem;
	}
	.contactWrap .contactNote {
		font-size: 2.6rem;
		margin-top: 3rem;
		line-height: 1.6;
	}
}

/* dlWrap */
.dlWrap.box {
	margin-top: 3rem;
}
.dlWrap .dlBox {
	display: flex;
}
.dlWrap .dlBox .dlTxt {
	width: calc(100% - 42rem);
	position: relative;
	padding-left: 15rem;
}
.dlWrap .dlBox .dlTxt::before {
	content: "";
	position: absolute;
	display: block;
	top: 0.5rem;
	left: 0;
	width: 13.4rem;
	height: 13.4rem;
	background: url("/base/pc/store/special/digital_point/img/rose.png") no-repeat center center;
	background-size: contain;
}
.dlWrap .dlBox .dlTxt h2 {
	font-size: 3rem;
	line-height: 3.7rem;
	font-weight: 800;
	color: #D70C18;
	letter-spacing: 0;
	font-family: "M PLUS Rounded 1c", sans-serif;
	transform:rotate(0.03deg);
}
.dlWrap .dlBox .dlTxt p {
	font-size: 2rem;
	margin-top: 1rem;
	font-weight: 600;
	letter-spacing: 0.08em;
}
.dlWrap .dlBox .dlLink {
	display: flex;
	justify-content: center;
	width: 42rem;
	margin-top: -1rem;
}
.dlWrap .dlBox .dlLink .dlLink01 {
	padding-right: 3.5rem;
}
.dlWrap .dlBox .dlLink .dlLink02 {
	padding-left: 2.5rem;
	position: relative;
}
.dlWrap .dlBox .dlLink .dlLink02::before {
	content: "";
	position: absolute;
	display: block;
	top: 1rem;
	left: 0;
	width: 1px;
	height: calc(100% - 1rem);
	background: #D70C18;
}
.dlWrap .dlBox .dlLink .dlQr {
	width: 14.9rem;
	margin: 0 auto;
}
.dlWrap .dlBox .dlLink .dlBtn {
	width: 14.3rem;
	margin: 0 auto;
}
.dlWrap .dlBox .dlLink .dlLink02 .dlBtn {
	width: 17.6rem;
}
@media (max-width: 768px) {
	.dlWrap .dlBox.pc {
		display: none;
	}
	.dlWrap {
		position: fixed;
		width: 100%;
		min-height: 16.5rem;
		bottom: 0;
		left: 0;
		background: rgba(0, 0, 0, 0.5);
		z-index: 10;
		padding: 1.2rem 0;
	}
	.dlWrap h2 {
		font-size: 2.8rem;
		line-height: 1.3;
		font-weight: bold;
		text-align: center;
		color: #fff;
		letter-spacing: 0;
		font-family: "M PLUS Rounded 1c", sans-serif;
		transform:rotate(0.03deg);
	}
	.dlWrap .dlKochira {
		font-size: 2.2rem;
		font-weight: 600;
		color: #fff;
		padding-left: 22rem;
	}
	.dlWrap .flex {
		display: flex;
		align-items: center;
		justify-content: center;
		gap: 0 2rem;
	}
	.dlWrap .flex .icon01 {
		width: 9.6rem;
		margin-top: -2.3rem;
	}
	.dlWrap .flex .icon02 {
		width: 18.4rem;
		margin-top: 0.5rem;
	}
	.dlWrap .flex .icon03 {
		width: 22.6rem;
		margin-top: 0.5rem;
	}
	footer {
		padding-bottom: 16rem;
	}
}

/* lastNote */
.lastNote.box {
	padding-top: 0;
	padding-bottom: 6rem;
}
.lastNote .noteList02 {
	margin-top: 0;
}
@media (max-width: 768px) {
	.lastNote.box {
		padding-top: 3rem;
		padding-bottom: 6rem;
	}
	.bgWhite .lastNote .noteList02 li {
		font-size: 2.2rem;
		line-height: 3.6rem;
	}
}
